html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html, body {height:100%;}

a {color:#ccc; text-decoration:none;}
a:hover {color:#fff;}
.clearfix {clear:both;}

body
{
    text-align:center;
    color:#111;
    background:#000 url('images/bg_silo.jpg') no-repeat top;
    font-family:Georgia, Helvetica, sans-serif;
}

body.meadow { background: #000 url('images/bg_field.jpg') no-repeat top; }
body.powerlines { background: #000 url('images/bg_powerlines.jpg') no-repeat top; }

.left {	float:left; }
.right { float:right; }

#container, #header_container
{
    margin:0px auto;
    width:960px;
}

#header_container
{
}

#header
{
	width:100%;
	text-align:center;
	height:160px;
	background:url(images/nav_bg.gif) repeat-x bottom;
}

#middle
{
	width:100%;
	clear:both;
	min-height:366px;
}

.video
{
	margin:0px 0px 20px;
	padding:20px;
	background:#161616;
	border:1px solid #222;
}

.video .notes
{
	float:right;
	color:#ccc;
	font-size:1.1em;
	width:320px;
	padding:10px;
}

.video .notes p
{
	margin:0px 0px 15px;
}

.video h3
{
	font-weight:normal;
	font-size:1.3em;
	color:#eee;
	margin:0px 0px 15px;
}

#gallery h1, #info h1
{
	text-align:right;
	font-size:3.5em;
	font-weight:normal;
	color:#222;
	padding:20px;
	text-shadow: 1px 1px #000;
	letter-spacing:2px;
}

#gallery .images, #info .images
{
	-moz-border-radius: 15px 15px 0px 0px;
	background:#161616;
	border:1px solid #333;
	padding:20px;
	text-align:left;
	min-height:272px;
}

#gallery .piclenselink
{
	display:none;
}

#gallery .ngg-gallery-thumbnail-box, #gallery .ngg-gallery-thumbnail
{
	display:inline;
}

#gallery img
{
	border:1px solid #333;
	margin:9px;
	padding:5px;
	height:100px; /* can remove */
	width:150px;
}

#gallery img:hover
{
	background:#469343;
}

#gallery .ngg-navigation, #gallery h2
{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #333;
	background:#111;
	padding:10px 0px;
	margin:10px 5px 5px;
}

#gallery .ngg-navigation span, #gallery .ngg-navigation a
{
	padding:5px;
	margin:0px 5px;
}

#gallery .ngg-navigation span, #gallery .ngg-navigation a:active
{
	color:#ffa500;
}

#gallery .ngg-navigation a:hover
{
	color:#fff;
	background:#222;
}

#gallery .ngg-singlepic
{
	width:150px;
	height:100px;
}

#gallery .ngg-album
{
	float:left;
	text-align:center;
	border:1px solid #333;
	padding:0px 10px;
	margin:4px;
	color:#bbb;
	-moz-border-radius:5px;
}

#gallery .ngg-album:hover
{
	background:#469343;
	cursor:pointer;
}


#gallery .ngg-description
{
	margin:7px 0px;
}

#gallery .ngg-albumtitle
{
	font-size:1.2em;
	margin:7px 0px;
}

#gallery .ngg-album img
{
	border:1px solid #333;
	margin:0;
	padding:0;
}

#gallery .ngg-clear
{
	clear:both;
}

#gallery ul
{
	text-align:left;
}

#gallery ul li
{
	padding:3px 0px;
	font-size:1.1em;
	margin:0px 0px 10px 0px;
	font-weight:bold;
}

#gallery ul ul
{
	font-size:0.9em;
	margin:15px;
}

#gallery ul ul li
{
	margin:0;
	font-weight:normal;
}

#gallery h2
{
	font-weight:normal;
	text-align:left;
	color:#bbb;
	padding:10px 15px;
	color:#479445;
}

#gallery h2 a
{
	color:#479445
}

#gallery h2 a:hover
{
	color:#fff;
}


#gallery p { color:#aaa; margin:10px 0px 0px 10px; font-family:Verdana; font-size:12px;}

.search
{
	margin:18px 18px 0px 18px;
}

.portrait
{
	float:right;
	margin:26px 30px;
	border:1px solid #999;
}

#info h1
{
	background:#479445;
	color:#eee;
	-moz-border-radius: 30px 30px 0px 0px;
	float:right;
	margin:20px 0px 0px;
	padding:10px 20px 0px;
	border:1px solid #6EBF6B;
	border-bottom:none;
	
}

#info .images
{
	clear:both;
	-moz-border-radius-topright:0px;
	border:10px solid #479445;
}

#info.contact h1
{
	background:#ffb72d;
	border:1px solid #ffd076;
	border-bottom:none;
	color:#161616;
}

#info.contact .images
{
	border:10px solid #FFB72D;
}

/*Nav Level 1*/
ul
{
	list-style:none;
}

ul.dropdown
{
	position: relative;
	width:100%;
	margin:0px auto;
	padding:120px 0px 0px 0px;
}
ul.dropdown li
{
	float: right;
	zoom: 1;
	width:150px;
	height:39px;
}

ul.dropdown a:active
{
	color: #ffa500;
}
ul.dropdown li a
{
	font-size:1.1em;
	display: block;
	padding: 9px 8px;
	color: #ddd;
}
ul.dropdown li:last-child a
{
	border-right: none;
} /* Doesn't work in IE */
    
ul.dropdown li.hover,ul.dropdown li:hover
{
	background: url('images/nav_hl.gif') repeat-x;
	color: black;
	position: relative;
}

ul.dropdown li.hover a
{
	color: black;
}


/* Nav Level 2 */
ul.dropdown ul
{
	width:150px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	text-align:left;
	border:1px solid #333;
	border-top:none;
}
ul.dropdown ul li
{
	font-weight: normal;
	background: #222;
	color: #eee;
	float: none;
	font-size:12px;
	height:30px;
}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a
{
	border-right: none;
	width: 100%;
	display: inline-block;
	text-indent:0;
} 

ul.dropdown ul li.hover,ul.dropdown ul li:hover
{
}
/* Nav Level 3 */
ul.dropdown ul ul
{
	left: 100%;
	top: 0;
}
ul.dropdown li:hover > ul
{
	visibility: visible;
}


ul.dropdown ul ul li.hover,ul.dropdown ul ul li:hover
{
}

#searchform input
{
	float:left;
}

#searchform input
{
	border:0;
	margin:0;
}

#searchform #searchsubmit
{
	background:url('images/search_button.gif') no-repeat;
	padding:5px;
	cursor:pointer;
	width:28px;
	height:28px;
}

#searchform #searchsubmit:hover
{
	background:url('images/search_button_hover.gif') no-repeat;
}

#searchform input#s
{
	background:url('images/search_field.gif') no-repeat;
	color:#bbb;
	width:163px;
	padding:5px;
	
}

#footer
{
	background:url('images/trans_bg.png');
	border:1px solid #333;
	border-top:none;
	clear:both;
	color:#aaa;
	overflow:hidden;
}


#footer #searchsubmit
{
	float:left;
}

#footer #searchform div
{
	padding:8px 0px 0px;
}

#footer img
{
	margin:24px 0px 0px 41px;
}

#footer .inside
{
	float:left;
}

#footer .left
{
	text-align:left;
}

#footer .left form
{
	margin:8px;
}

#footer .left .tab
{
	margin:25px;
}

#footer .left .tab .contact
{
	border:1px solid #333;
	width:168px;
	padding:25px;
	background:#161616;
	text-align:center;
}

#footer .left .tab .contact span
{
	color:#74A6C9;
	font-size:2.5em;
}

#footer .left .tab .contact p
{
	width:auto;
}

#footer .left .searchtab
{
	background:url('images/search_bar.gif') no-repeat;
	height:39px;
}

#footer .middle
{
	text-align:left;
	padding:25px;
	font-size:1.1em;
}

#footer p
{
	margin:0px 0px 15px;
	width:310px;
}

#footer p a
{
	color:#FFA500;
}

#footer p a:hover
{
	text-decoration:underline;
}

#footer .right div
{
	margin:0px;
}

#container .credit {font-family:Verdana; font-size:11px; float:right; padding:8px; color:#666;}

.option
{
	border:1px solid #222;
	width:398px;
	padding:20px;
	height:462px;
}

.option.email
{
	font-size:1.1em;
	color:#ccc;
}

.option.email h2
{
	font-size:2.7em;
	text-align:center;
	margin:50px 50px 60px;
	font-style:italic;
	color:#eee;
}

.option.email p
{
	padding:20px;
}

.option.email a
{
	color:#FFA500;
}

.option.email a:hover
{
	text-decoration:underline;
}

.blurb
{
	padding:20px 20px 0px;
}

.blurb p
{
	margin:0px 0px 20px;
	color:#aaa;
	width:400px;
	text-align:left;
	line-height:20px;
	font-size:12px;
	font-family:Verdana;
}

.blurb img {float:right; margin:0px 0px 40px 40px; border-bottom:3px solid black; border-top:1px solid #777;}

.wpcf7 br
{
	margin:10px 0px;
}

.wpcf7 input, .wpcf7 textarea
{
	border:0;
	margin:0;
	color:#999;
	background:#222;
	padding:5px;
}

.wpcf7 textarea
{
	font-family:Arial, Helvetica, sans-serif;
	width:387px;
}

.wpcf7 p
{
	margin:0px 0px 10px;
	color:#bbb;
}


